Page MenuHomewrite.as

Fix font in embed textarea on OS X
Closed, ResolvedPublic

Event Timeline

matt updated the task description. (Show Details)Oct 9 2015, 7:04 PM
matt added projects: Write.as Web, Bugs.
matt moved this task to Next Up on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt moved this task from Unclassified to Trivial on the Bugs board.
matt added a subscriber: matt.
matt created this task.
matt claimed this task.
matt raised the priority of this task from to High.
matt closed this task as Resolved.Nov 1 2015, 8:31 PM
matt moved this task from Next Up to Done on the Write.as Web board.Dec 2 2015, 10:52 PM